On Tue, May 4, 2010 at 00:41, Christophe Combelles <cc...@free.fr> wrote:
> Unless I missed something, the ZTK was globally compatible with Python2.4
> recently, wasn't it?  Do we want the latest changes and Lennart's work to be
> part of the ZTK 1.0?

I think it's OK if they are not. Of course it would be cool if 1.0
does include the latest and greatest, but my changes are mostly aimed
at Python 3 compatibility, and ZTK 1.0 will not have that as a whole

Lennart Regebro: Python, Zope, Plone, Grok
+33 661 58 14 64
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to